=== debian/control ===
Source: libsys-statistics-linux-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.3.7~)
Build-Depends-Indep: perl, libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Franck Joncourt <franck.mail@dthconnex.com>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Sys-Statistics-Linux/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsys-statistics-linux-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsys-statistics-linux-perl/

Package: libsys-statistics-linux-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libuniversal-require-perl
Description: Perl module to collect system statistics
 Sys::Statistics::Linux is a Perl module that provides a simple interface to
 get various information about a running Linux system, including things like
 the current processor workload, memory usage, network and disk statistics,
 and more.
