## libsys-statistics-linux-perl 0.59

=== debian/changelog ===
libsys-statistics-linux-perl (0.59-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Refresh debian/copyright file: Refer to Debian systems.
  * Bump Debhelper compat level to level 8: Use Build.PL without passing
    --buildsystem=perl_build in debian/rules. Adjust Build-Depends on
    debhelper (>= 8).
  * Drop df-in-chroot.patch patch as it is applied upstream.
  * Drop spelling.patch as the spelling fixes are applied upstream.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 04 Oct 2010 12:55:36 +0200
