=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libsys-statistics-linux-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.3.7~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libtest-pod-coverage-perl,
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Franck Joncourt <franck.mail@dthconnex.com>,
- Ansgar Burchardt <ansgar@43-1.org>
+ Ansgar Burchardt <ansgar@43-1.org>,
+ Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Sys-Statistics-Linux/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsys-statistics-linux-perl/
