## libsys-statistics-linux-perl 0.60

=== debian/changelog ===
libsys-statistics-linux-perl (0.60-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright: Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 23 Jun 2011 13:00:00 +0200
