=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Build-Depends-Indep: perl, libtest-pod-coverage-perl,
  libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>, Rene Mayorga <rmayorga@debian.org>,
+Uploaders: Rene Mayorga <rmayorga@debian.org>,
  Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Franck Joncourt <franck.mail@dthconnex.com>,
- Ansgar Burchardt <ansgar@43-1.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.1
+ Ansgar Burchardt <ansgar@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Sys-Statistics-Linux/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsys-statistics-linux-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsys-statistics-linux-perl/
