## libsys-statistics-linux-perl 0.61

=== debian/changelog ===
libsys-statistics-linux-perl (0.61-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.61

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 27 Sep 2011 22:43:56 +0200
