=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Sys-Statistics-Linux/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsys-statistics-linux-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsys-statistics-linux-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libsys-statistics-linux-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsys-statistics-linux-perl.git
 
 Package: libsys-statistics-linux-perl
 Architecture: all
