## libsys-statistics-linux-perl 0.63

=== debian/changelog ===
libsys-statistics-linux-perl (0.63-1) unstable; urgency=low

  * Imported Upstream version 0.63
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 16 Feb 2012 21:46:09 +0100
