## libsys-statistics-linux-perl 0.66

=== debian/changelog ===
libsys-statistics-linux-perl (0.66-4) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

  [ Damyan Ivanov ]
  * further relax /proc/diskstats parsing (Closes: #996877)
  * Standards-Version: 4.6.0.1 (no changes required)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 20 Oct 2021 07:55:22 +0000

libsys-statistics-linux-perl (0.66-3) unstable; urgency=medium

  * Fix parsing linux 4.18+ diskstats (closes: #925207)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 21 Mar 2019 21:35:03 +0100

libsys-statistics-linux-perl (0.66-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add explicit Build-Depends on libmodule-build-perl
  * Declare compliance with Debian policy 3.9.6
  * Update copyright years for debian/* packaging files
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jun 2015 10:34:04 +0200

libsys-statistics-linux-perl (0.66-1) unstable; urgency=low

  * Imported Upstream version 0.66

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 09 Mar 2012 08:06:00 +0100

libsys-statistics-linux-perl (0.65-1) unstable; urgency=low

  * Imported Upstream version 0.65
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 07 Mar 2012 20:58:07 +0100
