=== debian/control ===
Source: libsys-statistics-linux-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-statistics-linux-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-statistics-linux-perl.git
Homepage: https://metacpan.org/release/Sys-Statistics-Linux

Package: libsys-statistics-linux-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libuniversal-require-perl
Description: Perl module to collect system statistics
 Sys::Statistics::Linux is a Perl module that provides a simple interface to
 get various information about a running Linux system, including things like
 the current processor workload, memory usage, network and disk statistics,
 and more.
