=== debian/watch ===
version=4
https://metacpan.org/release/Sys-Statistics-Linux   .*/Sys-Statistics-Linux-v?@ANY_VERSION@@ARCHIVE_EXT@$
